# Uses of Class
jebl.evolution.trees.ConsensusTreeBuilder

Packages that use ConsensusTreeBuilder
Package
Description
jebl.evolution.trees

## Uses of ConsensusTreeBuilder in jebl.evolution.trees

Methods in jebl.evolution.trees that return ConsensusTreeBuilder
Modifier and Type
Method
Description
`static ConsensusTreeBuilder`
TreeBuilderFactory.`buildRooted(RootedTree[] trees, double supportThreshold, TreeBuilderFactory.ConsensusMethod method)`
`static ConsensusTreeBuilder`
TreeBuilderFactory.`buildRooted(Tree[] trees, double supportThreshold, TreeBuilderFactory.ConsensusMethod method)`
convenience method.
`static ConsensusTreeBuilder`
TreeBuilderFactory.`buildUnRooted(Tree[] trees, Taxon outGroup, double supportThreshold, TreeBuilderFactory.ConsensusMethod method)`